Bug 3102 - /dev/tty1 act as both STDERR and user interface
: /dev/tty1 act as both STDERR and user interface
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-04 12:13 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-04 12:13:39
первая консоль отображает диалоги (установка в режиме text-mode/Expert) и туда
же сыпятся сообщения об ошибках, warning'и (от pam_*, например).
------- Comment #1 From 2003-10-18 21:22:57 -------
на настоящего владельца пакета
------- Comment #2 From 2003-11-21 14:46:38 -------
reassign to darkstar
------- Comment #3 From 2004-03-29 21:57:58 -------
This is not my bugs 
------- Comment #4 From 2004-05-14 19:14:39 -------
В TODO
------- Comment #5 From 2004-06-30 18:04:20 -------
на нового мантейнера
------- Comment #6 From 2004-07-19 16:14:20 -------
Подтверждаю наличие проблемы в ALM2.4 Beta4 (20040714), перевешиваю баг на
sbolshakov@altlinux.org
------- Comment #7 From 2004-09-20 14:58:22 -------
ALM2.4 released
------- Comment #8 From 2008-02-15 22:11:57 -------
re
------- Comment #9 From 2008-02-15 22:12:26 -------
неактуально